#Last modified on: Fri Jul 18 13:19:37 WIB 2025
#Fri Jul 18 13:19:37 WIB 2025
maven-metadata-ASF\ Snapshots.xml.error=
odi-repo.maven-metadata-odi-repo.xml.lastUpdated=1747627892893
maven-metadata-spring-milestones.xml.lastUpdated=1737642796003
maven-metadata-ASF\ Staging.xml.lastUpdated=1737347905279
central.maven-metadata-central.xml.lastUpdated=1752819577439
spring-milestones.maven-metadata-spring-milestones.xml.lastUpdated=1752819576643
maven-metadata-oss.sonatype.org.xml.lastUpdated=1737642795880
ASF\ Staging.maven-metadata-ASF\ Staging.xml.lastUpdated=1752819577295
oss.sonatype.org.maven-metadata-oss.sonatype.org.xml.lastUpdated=1752819575625
maven-metadata-apache.snapshots.xml.lastUpdated=1737642795334
maven-metadata-spring-milestones.xml.error=
maven-metadata-ASF\ Staging.xml.error=
maven-metadata-central.xml.lastUpdated=1737642795536
maven-metadata-apache.snapshots.xml.error=
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1737642794876
